Subject: Re: Jayway Client complaint
From: Rahul Kumar <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: M ramananda <[email-masked]>, Arjun Hurry <[email-masked]>, Ashish Kumar <[email-masked]>, Subhojit Hati <[email-masked]>, Sajeer <[email-masked]>, Ashish Dabral <[email-masked]>, Govind Kumar Chauhan <[email-masked]>
Date: Thu, 18 Oct 2018 15:45:07 +0530 (IST)

Hi Ma'am, 

I just checked canned responses and can see one as "Hi, welcome to JayWay Travels. How can I help you today?". This response was used by Arjun yesterday. 

I have corrected this now. 

@All, please make sure we do not repeat these mistakes again. 

Regards, 
Rahul 

From: "Deeksha Dadu" <[email-masked]> 
To: "M ramananda" <[email-masked]>, "Arjun Hurry" <[email-masked]>, "Rahul Kumar" <[email-masked]>, "Ashish Kumar" <[email-masked]>, "Subhojit Hati" <[email-masked]>, "Sajeer" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Thursday, October 18, 2018 2:56:56 PM 
Subject: Jayway Client complaint 

Hi guys, 

I got a client complaint that you guys are waiting ‘Jayway Travels’. Why? It is 'Jayway Travel’, not Travels. It is not acceptable to get the name of the business you are supporting wrong. Please fix this immediately. 

@ Ashish/Rahul: Please pass this on to anyone who does Jayway and is not included in this email. 

Also, please check the welcome message on live chat to make sure it is correctly spelled. 

Regards, 
Deeksha